Subject: Re: bug#13643: About symbolic prefix

From: Glenn Morris <[email-masked]>
Date: Thu, 07 Feb 2013 20:24:02 -0500

Stefan Monnier wrote:

>> In (info "(elisp) Active Keymaps"):
>>    When the key sequence starts with a mouse event (optionally preceded
>> by a symbolic prefix), the active keymaps are determined based on the
[...]
> Maybe this is referring to the case where the mouse event is on a side
> element, in which case the key sequence starts with `header-line',
> `mode-line', `left-fringe', ...

I think the least confusing thing is simply to remove the clause in the
brackets. It doesn't add anything useful. A mouse event is a mouse
event.